## crtmpserver-r811.tar.bz2

=== appscaffold/templates/builders/cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
PROJECT(#APPNAME_LC#)

#make the list with all the source files
FILE(GLOB_RECURSE SOURCES "${CRTMPSERVER_SOURCES_ROOT}/applications/#APPNAME_LC#/src/*.cpp" )

SET(CMAKE_INSTALL_NAME_DIR "${CMAKE_INSTALL_PREFIX}/${CRTMPSERVER_ROOT}/${PROJECT_NAME}")

#prepare the include directories
INCLUDE_DIRECTORIES(
	${LUA_INCLUDE_PATH}
	${CRTMPSERVER_SOURCES_ROOT}/common/include
	${CRTMPSERVER_SOURCES_ROOT}/thelib/include
	${CRTMPSERVER_SOURCES_ROOT}/applications/#APPNAME_LC#/include
	)

#create THE library
ADD_LIBRARY(#APPNAME_LC# SHARED ${SOURCES})
TARGET_LINK_LIBRARIES(#APPNAME_LC# thelib)
INSTALL(TARGETS ${PROJECT_NAME} LIBRARY DESTINATION ${CRTMPSERVER_ROOT}/${PROJECT_NAME})
